Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Testnet preview: Stellar exact is live; upto remains proposed and pubnet is gated. Review release status.
exact
upto
cURL
curl --request GET \ --url https://facilitator-production-8430.up.railway.app/health/ready
const options = {method: 'GET'}; fetch('https://facilitator-production-8430.up.railway.app/health/ready', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://facilitator-production-8430.up.railway.app/health/ready" response = requests.get(url) print(response.text)
{ "status": "ready", "search": {} }
Database and required startup checks are ready.
"ready"